Subject: Re: bug#55586: failure when linking glibc-mesboot-2.16.0

From: Brian Cully <[email-masked]>
Date: Mon, 10 Apr 2023 10:27:46 -0400

This appears to have been fixed, or at least I'm no longer getting this
error.